[Interface]
Address = 11.2.2.2
PrivateKey = GP/5NayTxsBQDxsSorACrSe/moZjuKPfhUNdk21aHV0=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = Z27rGhP2K/KMBog+CHJihh7p+x5AWeyyP1H7IrO9bDM=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
